
.divFrame{
	padding-left: 20px;
}
.divQuiz{
	margin-bottom: 100px;
}
.divBasicChoices{
	margin-bottom: 20px;
}
.divTOC{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	/* margin-top: 0px; */
	margin-bottom: 10px;
}

.divChoicesNone{
	display: none;
	width: calc(75% - .125em);
	max-width: none;
	/* margin-top: 2.0em;
	margin-bottom: 2.0em; */
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	font-size: 1.2em;
	margin-left: auto;
	margin-right: auto;
}

.divChoices{
	width: calc(75% - .125em);
	max-width: none;
	display: block;
	/* margin-top: 2.0em;
	margin-bottom: 2.0em; */
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.2em;
}

.inputChoices,
.inputChoicesWhite{
	font-size: var(--main-font-size-3);
	width: 100%;
	color: black;
	padding-top: calc(.6em + 2px);
	padding-bottom: calc(.6em + 2px);
	border-radius: var(--vk-size-radius);
	transition: all .1s ease-in;
	box-shadow: none;
	cursor: pointer;
	display: block;
	text-align: center;
	text-decoration: none;
	overflow-wrap: break-word;
	box-sizing: border-box;

	margin-left: auto;
	margin-right: auto;
}
.inputChoices{
	border:none;
}
.inputChoicesWhite{
	border: 2px solid var(--main-color-1);
}



.aToButton {
	display: block;
	width: calc(75% - .125em);
	border-radius : var(--vk-size-radius);
	font-size: 1.2em;
	text-align: center;	/* 文字位置	 */
	cursor: pointer;	 /* カーソル	 */
	/* padding: 12px 12px; */
	padding-top: calc(.6em + 6px);
	padding-bottom: calc(.6em + 10px);
	background: var(--main-color-1);
	color: #ffffff;	 /* 文字色	 */
	line-height: 1em;	 /* 1行の高さ	*/
	transition: .3s;	 /* なめらか変化 */
	/* box-shadow: 6px 6px 3px #666666;	*/
	box-shadow: none;	/* カーソル時の影消去 */
	border: 2px solid #000066;	/* 枠の指定 */
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 6px;
}
.aToButton:hover {
	box-shadow: none;	/* カーソル時の影消去 */
	color: #000066;	 /* 背景色	 */
	background: #ffffff;	 /* 文字色	 */
}

/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
.divWide{
	width: calc(90% - .125em);
	max-width: none;
	display: block;
	margin-top: 2.0em;
	margin-bottom: 2.0em;
	font-size: 1.0em;
	margin-left: auto;
	margin-right: auto;
}
/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
.divContent{
	padding-left: 0.2em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.divExpand{
	margin-bottom: 60px;
}
/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
.divExplanation{
	background: var(--main-color-0);
}
/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
.divInputBox{
	width: calc(75% - .125em);
	max-width: none;
	display: block;
	margin-bottom: .5em;
	margin-left: auto;
	margin-right: auto;
}
.inputBox{
	font-size: var(--main-font-size-1) !important;
	width: 100%;
	height:80px;
	color: black;
	padding-top: calc(.6em + 2px);
	padding-bottom: calc(.6em + 2px);
	border-radius: var(--vk-size-radius);
	transition: all .1s ease-in;
	box-shadow: none;
	cursor: pointer;
	display: block;
	padding: calc(.667em + 2px) calc(1.333em + 2px);
	text-align: center;
	text-decoration: none;
	overflow-wrap: break-word;
	box-sizing: border-box;
}